/* Responsive section start  */

@media only screen and (max-width:374px) {



    .counter-row {
        margin: 0 0px;
        text-align: center;
        justify-content: center;
        display: flex;
    }

    img.about-img2 {
        margin-top: 33px;
    }


    .content.text-white {
        margin-left: 0;
    }

    .social-icon {
        display: none;
    }

    .product-box2 {
        height: 492px;
    }





    .h6-form {
        line-height: 3;
    }

    .products-section {
        padding: 0px 0;
    }

    .product-inner-img {
        height: 327px;
        object-fit: cover;
    }

    section {
        overflow-x: hidden;
    }

    .brud-cum-img {
        width: 100%;
    }

    .top-navbar2 {
        padding: 0px 0px;
    }

    a.top-icon li {
        font-size: 11px;
    }

    .social-icon {
        font-size: 10px;
    }

    a.top-icon {
        margin-top: 5px;
    }

    .carousel-item img {
        height: 438px;
        object-fit: cover;
    }

    .carousel-caption {
        padding-bottom: 0.25rem;
        bottom: 2.25rem;
        right: 8%;
    }

    .h2-slider {
        font-size: 37px;
        font-size: 30px;
    }

    .para-slider {
        font-size: 15px;
        margin-top: 17px;
        margin-bottom: 26px;
    }

    .button3 {
        margin-bottom: 44px;
    }

    .parallax {
        width: 100%;
    }

    .section-call h2 {
        font-size: 20px;
    }

    .button4 {
        margin-bottom: 14px;
    }

    .parallax h1 {
        font-size: 45px;
    }


    .card {
        padding: 0px;
    }




    .card h3 {
        font-size: 48px;
    }
}

@media screen and (min-width: 375px) and (max-width: 424px) {




    .counter-row {
        margin: 0 0px;
        text-align: center;
        justify-content: center;
        display: flex;
    }

    img.about-img2 {
        margin-top: 33px;
    }


    .parallax h1 {
        font-size: 45px;
        height: 54vh;
    }

    .card h3 {
        font-size: 48px;
    }


    .card {
        padding: 0px;
    }


    .product-box2 {
        height: 550px;
    }


    .content.text-white {
        margin-left: 0px;
    }

    .h6-form {
        line-height: 3;
    }

    .products-section {
        padding: 0px 0;
    }

    .product-inner-img {
        height: 327px;
        object-fit: cover;
    }

    .container-team {
        max-width: 100%
    }

    section {
        overflow-x: hidden;
    }

    .button4 {
        margin-bottom: 14px;
    }

    .section-call h2 {
        font-size: 20px;
    }

    .top-navbar2 {
        padding: 0px 0px;
    }

    a.top-icon li {
        font-size: 11px;
    }

    .social-icon {
        font-size: 10px;
    }

    a.top-icon {
        margin-top: 5px;
    }

    .carousel-item img {
        height: 419px;
        object-fit: cover;
    }

    .carousel-caption {
        padding-bottom: 0.25rem;
        bottom: 2.25rem;
        right: 8%;
    }

    .h2-slider {
        font-size: 37px;
        font-size: 30px;
    }

    .button3 {
        margin-bottom: 44px;
    }

    .para-slider {
        font-size: 15px;
        margin-top: 17px;
        margin-bottom: 26px;
    }
}

@media only screen and (max-width: 600px) {



    .counter-row {
        margin: 0 0px;
        text-align: center;
        justify-content: center;
        display: flex;
    }

    img.about-img2 {
        margin-top: 33px;
    }



    .card h3 {
        font-size: 48px;
    }


    .card {
        padding: 0px;
    }



    .parallax h1 {
        font-size: 45px;
        height: 20vh;
    }

    .para-slider {
        font-size: 15px;
        margin-top: 17px;
        margin-bottom: 26px;
    }


    .product-box {
        height: 393px;
    }


    .product-box2 {
        height: 582px;
    }

    .content.text-white {
        margin-left: 0px;
    }

    .products-section {
        padding: 0px 0;
    }

    .product-inner-img {
        height: 327px;
        object-fit: cover;
    }

    .container-team {
        max-width: 100%;
    }

    section {
        overflow-x: hidden;
    }

    .button4 {
        margin-bottom: 14px;
    }

    .section-call h2 {
        font-size: 20px;
    }

    .button3 {
        margin-bottom: 44px;
    }

    .top-navbar2 {
        padding: 0px 0px;
    }

    a.top-icon li {
        font-size: 11px;
    }

    .social-icon {
        font-size: 10px;
    }

    a.top-icon {
        margin-top: 5px;
    }

    .carousel-item img {
        height: 430px;
        object-fit: cover;
    }

    .carousel-caption {
        padding-bottom: 0.25rem;
        bottom: 2.25rem;
        right: 8%;
    }

    .h2-slider {
        font-size: 37px;
        font-size: 30px;
    }
}


@media screen and (min-width: 768px) and (max-width: 991px) {


    .counter-row {
        margin: 0 163px;
    }


    .parallax h1 {
        height: 54vh;
        font-size: 59px;
    }

    .card h5 {
        font-size: 11px;
    }


    .content.text-white {
        margin-left: -11px;
    }






    .p-pro {
        padding: 0px;
    }

    .products-section {
        padding: 0px 0;
    }

    .product-inner-img {
        height: 319px;
        object-fit: cover;
    }

    .about-img2 {
        display: none;
    }

    section {
        overflow-x: hidden;
    }

    .carousel-item img {
        height: 370px;
    }

    .carousel-caption {
        bottom: 2.25rem;
    }

    .h2-slider {
        font-size: 42px;
    }

    .button3 {
        margin-bottom: 30px;
    }

    .card h3 {
        font-size: 53px;
    }

    .h6-form {
        line-height: 4;
    }

    .p-footer {
        line-height: 1.7;
    }


    .product-box2 {
        height: 540px;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px)and (max-width:1199px) {



    .counter-row {
        margin: 0 198px;
    }


    .content.text-white {
        margin-left: -13px;
    }


    .products-section {
        padding: 0px 0;
    }

    .h6-form {
        line-height: 3;
    }




    section {
        overflow-x: hidden;
    }


    .h6-head {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }


    .res-padd {
        margin: 0px !important;
        padding-top: 15px;

    }






    .img-about {
        height: 398px;
        object-fit: cover;
    }

    .about-img2 {
        height: 467px;
        object-fit: cover;
    }

    .carousel-caption {
        bottom: 0.25rem;
    }

    .h2-slider {
        font-size: 42px;

    }

    .h2-about-point {
        font-size: 25px;
    }

    .button3 {
        margin-bottom: 17px;
    }

    .image-source {
        height: 488px;
        object-fit: cover;
    }



}

@media only screen and (min-width: 1200px)and (max-width:1440px) {

    .product-box2 {
        height: 509px;
    }

    /* .product-box{
    padding: 0;
  } */

}

/* Responsive section end  */